{
    "name": "besoft_go/api",
    "description": "Besoft Go API",
    "keywords": [
        "besoft",
        "go",
        "api"
    ],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": "^7.3|^8.0",
        "ext-json": "*",
        "firebase/php-jwt": "^5.4",
        "laravel/lumen-framework": "^8.0",
        "ext-curl": "*"
    },
    "require-dev": {
        "fzaninotto/faker": "^1.9.1",
        "mockery/mockery": "^1.3.1",
        "phpunit/phpunit": "^8.5"
    },
    "autoload": {
        "classmap": [
            "database/seeds",
            "database/factories"
        ],
        "psr-4": {
            "App\\": "app/"
        }
    },
    "autoload-dev": {
        "classmap": [
            "tests/"
        ]
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true,
        "optimize-autoloader": true
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ]
    }
}
